Re: Magic XPA 3.3, ERROR -275 Running the application #ria


Wilver Gonzalez
 

Hi Darren.

That´s strange because the magic installation is the same version of component (.ecf) also  the broker application, the only difference is the OS. The RIA Client is Windows and the Server is Linux. But, How can I find out which version the RIA client and the server use?

Issue: When i try to execute the application i get the next message in the mgerror.log:

<Richclient><Requires EncryptionKey="False"/><RIAProtocolVersion="13000"/></Richclient>

Join main@magicu-l.groups.io to automatically receive all group messages.